<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85d274dee1e0a8a640eda3568e0b2902">
  <dict>
    <!--2020-03-28 10:15:49.000-->
    <string key="voicemail_carrier">SMILE</string>
    <!--2020-03-28 10:15:49.000-->
    <string key="voicemail_number">170</string>
    <!--2020-03-28 10:15:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
